<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="353" id="KGk-i7-Jjw" customClass="WA_RakingCell" customModule="wallpaper_project" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="322" height="353"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="322" height="353"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eIL-U4-gcm">
                        <rect key="frame" x="10" y="10" width="302" height="328"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="jKg-9l-3jK">
                                <rect key="frame" x="10" y="10" width="50" height="50"/>
                                <color key="backgroundColor" red="0.92878651619999997" green="0.45967400069999997" blue="0.2335981131" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="3Jz-g3-uAk"/>
                                    <constraint firstAttribute="width" constant="50" id="hFv-lX-eVY"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="你好" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nVb-RU-rSI">
                                <rect key="frame" x="70" y="25.333333333333336" width="34.666666666666657" height="19.333333333333336"/>
                                <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tMl-C2-l6m">
                                <rect key="frame" x="10" y="70" width="282" height="38"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="s3J-qD-JCX">
                                <rect key="frame" x="10" y="118" width="140" height="200"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="200" id="fy0-f2-M4k"/>
                                    <constraint firstAttribute="width" constant="140" id="xNZ-rg-lcI"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QeA-BN-wY9">
                                <rect key="frame" x="281.66666666666669" y="297" width="10.333333333333314" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="pl" translatesAutoresizingMaskIntoConstraints="NO" id="nKq-Cf-ZEL">
                                <rect key="frame" x="256.66666666666669" y="297.66666666666669" width="20" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="A3k-qZ-lSR"/>
                                    <constraint firstAttribute="width" constant="20" id="seJ-tR-ROb"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MNZ-qX-lVd">
                                <rect key="frame" x="231.33333333333334" y="297.33333333333331" width="10.333333333333343" height="20.333333333333314"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="r3S-s1-OOw">
                                <rect key="frame" x="201.33333333333334" y="297.66666666666669" width="20" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="fGY-P1-XRY"/>
                                    <constraint firstAttribute="width" constant="20" id="hCQ-6r-jtC"/>
                                </constraints>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" image="zan_n"/>
                                <state key="selected" image="zan_s"/>
                                <connections>
                                    <action selector="btnZan:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="zg1-oH-fQU"/>
                                </connections>
                            </button>
                            <view alpha="0.5" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="I6d-L7-1tR">
                                <rect key="frame" x="0.0" y="0.0" width="302" height="328"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Content review in progress" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7vA-9I-ozi">
                                        <rect key="frame" x="28.333333333333329" y="152" width="245.66666666666669" height="24"/>
                                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="20"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="7vA-9I-ozi" firstAttribute="centerY" secondItem="I6d-L7-1tR" secondAttribute="centerY" id="2Aa-dP-9bJ"/>
                                    <constraint firstItem="7vA-9I-ozi" firstAttribute="centerX" secondItem="I6d-L7-1tR" secondAttribute="centerX" id="mGD-sW-dhR"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="nVb-RU-rSI" firstAttribute="leading" secondItem="jKg-9l-3jK" secondAttribute="trailing" constant="10" id="2GK-Sf-rDI"/>
                            <constraint firstAttribute="bottom" secondItem="I6d-L7-1tR" secondAttribute="bottom" id="39N-c3-4In"/>
                            <constraint firstItem="QeA-BN-wY9" firstAttribute="leading" secondItem="nKq-Cf-ZEL" secondAttribute="trailing" constant="5" id="4Pk-cv-EhG"/>
                            <constraint firstItem="r3S-s1-OOw" firstAttribute="centerY" secondItem="MNZ-qX-lVd" secondAttribute="centerY" id="50n-4U-H8v"/>
                            <constraint firstItem="nKq-Cf-ZEL" firstAttribute="leading" secondItem="MNZ-qX-lVd" secondAttribute="trailing" constant="15" id="7F3-dW-7Il"/>
                            <constraint firstItem="tMl-C2-l6m" firstAttribute="top" secondItem="jKg-9l-3jK" secondAttribute="bottom" constant="10" id="86C-t8-scc"/>
                            <constraint firstAttribute="trailing" secondItem="I6d-L7-1tR" secondAttribute="trailing" id="Bae-Uh-cdR"/>
                            <constraint firstAttribute="trailing" secondItem="QeA-BN-wY9" secondAttribute="trailing" constant="10" id="IYC-fv-QBR"/>
                            <constraint firstItem="jKg-9l-3jK" firstAttribute="top" secondItem="eIL-U4-gcm" secondAttribute="top" constant="10" id="KWA-jt-8eo"/>
                            <constraint firstItem="MNZ-qX-lVd" firstAttribute="leading" secondItem="r3S-s1-OOw" secondAttribute="trailing" constant="10" id="QWt-VU-1aF"/>
                            <constraint firstItem="tMl-C2-l6m" firstAttribute="leading" secondItem="eIL-U4-gcm" secondAttribute="leading" constant="10" id="Zai-CX-vGK"/>
                            <constraint firstItem="nKq-Cf-ZEL" firstAttribute="centerY" secondItem="QeA-BN-wY9" secondAttribute="centerY" id="d4C-cG-OGH"/>
                            <constraint firstItem="MNZ-qX-lVd" firstAttribute="centerY" secondItem="nKq-Cf-ZEL" secondAttribute="centerY" id="dW3-jt-ZT6"/>
                            <constraint firstItem="s3J-qD-JCX" firstAttribute="leading" secondItem="eIL-U4-gcm" secondAttribute="leading" constant="10" id="hd9-EB-wGc"/>
                            <constraint firstAttribute="bottom" secondItem="s3J-qD-JCX" secondAttribute="bottom" constant="10" id="kNV-ch-QFV"/>
                            <constraint firstItem="s3J-qD-JCX" firstAttribute="top" secondItem="tMl-C2-l6m" secondAttribute="bottom" constant="10" id="lOt-T9-KCW"/>
                            <constraint firstAttribute="bottom" secondItem="QeA-BN-wY9" secondAttribute="bottom" constant="10" id="rHa-Cd-nYX"/>
                            <constraint firstItem="I6d-L7-1tR" firstAttribute="leading" secondItem="eIL-U4-gcm" secondAttribute="leading" id="sMx-D9-2XO"/>
                            <constraint firstItem="I6d-L7-1tR" firstAttribute="top" secondItem="eIL-U4-gcm" secondAttribute="top" id="tcd-fu-gqj"/>
                            <constraint firstItem="jKg-9l-3jK" firstAttribute="leading" secondItem="eIL-U4-gcm" secondAttribute="leading" constant="10" id="vEx-6i-tGo"/>
                            <constraint firstItem="nVb-RU-rSI" firstAttribute="centerY" secondItem="jKg-9l-3jK" secondAttribute="centerY" id="xJo-Ug-vNH"/>
                            <constraint firstAttribute="trailing" secondItem="tMl-C2-l6m" secondAttribute="trailing" constant="10" id="yYo-A4-MRw"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1FB-SM-X06">
                        <rect key="frame" x="10" y="352" width="302" height="1"/>
                        <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="wQA-Co-aVC"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="eIL-U4-gcm" secondAttribute="bottom" constant="15" id="2oH-8L-ruF"/>
                    <constraint firstItem="eIL-U4-gcm" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="3h6-gh-3TR"/>
                    <constraint firstAttribute="bottom" secondItem="1FB-SM-X06" secondAttribute="bottom" id="Fno-TV-OLC"/>
                    <constraint firstAttribute="trailing" secondItem="1FB-SM-X06" secondAttribute="trailing" constant="10" id="Ijr-wU-3wv"/>
                    <constraint firstAttribute="trailing" secondItem="eIL-U4-gcm" secondAttribute="trailing" constant="10" id="KWu-vn-9Rh"/>
                    <constraint firstItem="1FB-SM-X06" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="fAh-ia-sxh"/>
                    <constraint firstItem="eIL-U4-gcm" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="sRW-uU-DoL"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="bgView" destination="eIL-U4-gcm" id="AVa-ig-Bxm"/>
                <outlet property="contentImageV" destination="s3J-qD-JCX" id="Pwm-zZ-IiL"/>
                <outlet property="contentimagV" destination="s3J-qD-JCX" id="7UW-ZV-NGl"/>
                <outlet property="headImageV" destination="jKg-9l-3jK" id="csO-4P-6P6"/>
                <outlet property="nameLabel" destination="nVb-RU-rSI" id="3cn-GH-5Vr"/>
                <outlet property="plLabel" destination="QeA-BN-wY9" id="1Od-iB-4pE"/>
                <outlet property="shView" destination="I6d-L7-1tR" id="TaF-rX-e42"/>
                <outlet property="titleLabel" destination="tMl-C2-l6m" id="3aM-wT-m3l"/>
                <outlet property="zanBtn" destination="r3S-s1-OOw" id="zce-xX-0gL"/>
                <outlet property="zanLabel" destination="MNZ-qX-lVd" id="bgr-sG-C2t"/>
            </connections>
            <point key="canvasLocation" x="131.29770992366412" y="97.535211267605632"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="pl" width="48" height="48"/>
        <image name="zan_n" width="48" height="48"/>
        <image name="zan_s" width="48" height="48"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
